Subject: SUMMARY:Adding hydrogens

From: Wibke Sudholt <[email-masked]>
Date: Tue, 6 Nov 2001 18:44:25 -0800

Hello CCLers,

this is the summary of the answers I got to my question regarding "adding
hydrogens". The original question was:

"I am searching for free programs that are able to add hydrogens to a
given xyz or pdb structure (organic molecule, protein). It would be great
if one has some control over this process, e.g. at which atoms how many
hydrogens are attached."

The following programs were suggested (in alphabetical order):

Amber --- http://amber.ch.ic.ac.uk/amber.html
ArgusLab --- http://www.planaria-software.com
HyperChem
Mol2Mol --- http://www.compuchem.com/mol2mol.htm
reduce --- http://kinemage.biochem.duke.edu/index.html
Swiss-PDB viewer
Weblab ViewerLite --- http://www.accelrys.com/products/
WhatIf --- http://www.cmbi.kun.nl/whatif/ ,
http://cmbi1.cmbi.kun.nl:1100/WIWWWI/ ; Hooft, R.W.W., Sander, C., Vriend,
G.: Proteins: Structure, Function, and Genetics 26(1996): 363-376

I had no time to test everything up to now, but as far as I know HyperChem
and Mol2Mol are not free and somehow I did not get Swiss-PDB viewer to
work in my case.

Many thanks for help and interest to (in alphabetical order):

Matt Challacombe
Denny Chen
Mathy Froeyen
Tamas E. Gunda
Oliver Hucke
Ng Pei Ling
Sergio Manzetti
Mark A. Thompson
Arturas Ziemys

I hope I did not forget to list anything or anybody!

Best regards,

Wibke Sudholt
University of California, San Diego